uuid: 03afeb95-a155-4034-b409-90bb29078a9c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_cart
  module:
    - commerce_order
_core:
  default_config_hash: BeqBf6Mm59Nebv4SsV0yvK5EspkCegPqvwnqwEBvEp0
id: commerce_order_item.add_to_cart
label: 'Add to cart'
targetEntityType: commerce_order_item
cache: true
